@charset "utf-8";
/* CSS Document */

body {
	background-color: #CFC;
	font-size: 14px;
	font-family: "MS UI Gothic", Osaka, "ＭＳ ゴシック";
	text-align: center;
}

h1 {
	clear: right !important;
	font-size: 20px;
	color: #060;
}

form {
	margin-bottom: 20px;
}

input {
	margin: 0 2px;
}
		
#main {
	width: 500px;
	background-color: #FFF;
	border-collapse: collapse;
	border: 1px solid #060;
	margin: 20px auto;
}

td{
	border: 1px solid #060;
	padding: 5px 15px;
	line-height: 1.5;
}

.td-1 {
	font-weight: bold;
}

.td-2 {
	text-align: left;
}

.bck {
	float: right;
}
